/* Scout Portal Toolkit Stylesheet test */

body {
     overflow-x: hidden;
}

.text {
    word-wrap: break-word;
}

a#LinkToNav {
    visibility: hidden;
}

a#NoNav, a#ReNav {
    color: #669;
    background-color: transparent;
    border: 1px dashed gainsboro;
    font-size: 90%;
    text-decoration: none;
    font-weight: bold;
}


img.inline {display: inline;}

div#PageTop {
    position: relative;
    border-bottom: 1px solid gainsboro;
    margin: 0px;
}

img#Logo {
    margin: 3px auto 3px auto;
}

h1#PortalName {
    margin: .25em 0 .15em .25em;
    text-align: left;
    border: 0;
}

div#PageBody {
    position: relative;
    top: 0;
    left: 0;
    width: 75%;
    border-right: 1px solid gainsboro;
    margin-right: 25%;
}

div#PageNav {
    position: absolute;
    top: 0;
    width: 25%;
    margin-left: 75%;
    border-left: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
    background-color: transparent;
    color: black;
}

*html div#PageNav {
    border: 0px;
    width: 23%;
    margin-left: 76%;
    margin-right: 1%;
}


div#PageWrapper {
    position: relative;
    border-top: 1px solid gainsboro;
}

div#PageBodyWrapper {
    margin: 0 2%;
}

div#PageBottom {
    position: relative;
    top: 0;
    left: 0;
    border-width: 1px 0px;
    border-style: solid none;
    border-color: gainsboro;
    margin-top: 10px;
}

#PageNav div.NavDiv {
    background-color: #F8F8F8;
    color: black;
    border: 1px solid gainsboro;
    margin: 20px 20px 0 20px;
}

#PageNav div#MDTNav {
    color: black;
    border: 1px solid gainsboro;
    background-color: #F8FEF8;
    margin: 20px 20px 0 20px;
}


#PageBody div.BodyDiv {
    background-color: #F8F8F8;
    color: black;
    border: 1px solid gainsboro;
    margin-bottom: .5em;
    position: relative;
}

#MainNavOptions a{
    display: block;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    font-size: 105%;
    margin: 2px 0px 2px 3px;
}


#MDTNav a {
    display: block;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    font-size: 105%;
    margin: 2px 0px 2px 6px;
    border-bottom: 1px solid gainsboro;
}

#PageNav #MainSearch form {
    font-size: 80%;
    text-align: center;
    margin: .5em;
}

/* "Logged in as" text */
#PageTop #logged    {
    position: absolute;
    right: .5em;
    top: .5em;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #777;
    background-color: transparent;
    border: 1px dashed gainsboro;
    }

#MainHelpLink {
    text-align: center;
    margin: 3px;
    width: 30%;
    margin: 20px auto 20px auto;
    color: #446;
    background-color: #eed;
    border: 1px dotted #669;
    padding: 3px;
}

#MainHelpLink a {
    text-decoration: none;
    font-weight: bold;
    font-size: 110%;
    color: #446;
    background-color: #eed;
}

.NavDivTop, .BodyDivTop, #MDTNavTop, .HelpNavTop {
    font-size: 120%;
    font-weight: bold;
    color: #444;
    background-color: white;
    border-bottom: 1px solid gainsboro;
    padding-left: 3px;
    text-decoration: none;
    position: relative;
}

.float  {
    float: left;
    margin: 3px;
}


.BodyDivTop a {
    text-decoration: none;
    font-size: 120%;
    font-weight: bold;
    color: #444;
    background-color: white;
}


.BodyDivSpacer  {
    margin: .7em;
}

a.EditButton {
    border: 1px solid #669;
    color: #336;
    background-color: #EED;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    margin: 2px;
    padding: 1px 2px;
    float: right;
    display: block;
    }

img {
    display: block;
    }

body {
    margin: 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: white;
    color: black;
    }

div, span, h2, h1, h3, h4, ol, li, ul, form, td, dt, dd {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 100%;
   }

.lightBody { background-color: #F9F9F9; color: black;}

.colorHeader {
    background-color: #E6F3E6;
    color: #334;
    border-bottom: 1px solid #696;
    }

.SPTcolorHeader {
    background-color: #EEE;
    color: #333;
    border-bottom: 1px solid #666;
    }

dd {margin-bottom: 15px;}
dl {margin-left: 20px;}
dt {font-weight: bold;}

     /* error messsage formatting */
.ErrorMessage {
    color: #600;
    font-size: 105%;
    background-color: transparent;
    }

/* headline color and font-size, font-family declared above */
h1 {
    color: #444;
    background-color: transparent;
    text-align: center;
    font-size: 175%;
    margin: 4px;
    border-bottom: 1px solid gainsboro;
    }

h1.left {
    text-align: left;
    margin: 5px 0px 0px 5px;
    }

h2 {
    font-size: 150%;
    color: #027;
    background-color: transparent;
    margin: 0px;
    }

h3 {
    font-size: 125%;
    color: #027;
    background-color: transparent;
    margin: 0px;
    }

/* styles for numbered lists, second two are for nested lists */
OL {list-style-type: upper-alpha}
OL OL { list-style-type: decimal}
OL OL OL { list-style-type: lower-alpha }

a {
    color: #027;
    background-color: transparent;
}

/* option for medium sized font */
.medium {
    font-size: 110%;
    font-family: verdana, arial, helvetica, sans-serif;
    }

/* small font, used in search boxes in nav */
.small {
    font-size: 90%;
    font-family: verdana, arial, helvatica, sans-serif;
    }

.heading {
    font-size: 130%;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    }

/* news and announcements */
.Announcement {
    margin: 10px 1em .7em 1em;
}

.AnnouncementHeadline {
    font-size: 110%;
    font-weight: bold;
    margin-left: 13px;
    margin-right: 13px;
    }

.AnnouncementInfo {
    font-size: 75%;
    color: #333;
    background-color: transparent;
    margin-left: 13px;
    margin-right: 13px;
    }
.AnnouncementText {
    font-size: 90%;
    margin-left: 13px;
    margin-right: 13px;
    margin-top: 8px;
    margin-bottom: 18px;
    }
.PrevAnnouncement, .PrevAnnouncement a {
    font-size: 85%;
    color: #009;
    background-color: transparent;
    }

/* resource listings */
.Resource   {
    margin: 1em 5% 2em 5%;
    position: relative;
    width: 90%;
    background-color: transparent;
}

.ResourceImageHolder{
    float: right;
    border: 1px solid #aaa;
    padding: 5px;
    background-color: #fefefe;
    margin: .25em;
}

a.ResourceImageHolder:hover
{
    border: 2px solid #aaf;
    padding: 4px;
}

a.ResourceTitle
{
    font-size: 100%;
    font-weight: bold;
    color: #006;
    background-color: transparent;
    text-decoration: none;
    display:block;
    margin-bottom: .5em;
}

a.ResourceTitle:hover, a.ResourceLink:HOVER, .ResourceTitleRight a:hover
{
    text-decoration: underline;
}

a.ResourceTitle:visited
{
    color: #606;
    background-color: transparent;
}

.ResourceText {
    margin: .5em 15% .5em 0;
    font-size: 95%;
}

.ResourceLink {
    font-size: 85%;
    color: #335;
    background-color: transparent;
    text-decoration: none;
    }

.ResourceTitleRight a {
    font-size: 80%;
    color: #335;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    display: block;
    }

.ResourceTitleRight
{
    float: right;
    display: block;
    text-align: right;
    margin: .25em;
    margin-left: 1em;
    width: 12%;
}

.ResourceExtraRow, .ResourceExtraRow a {
    font-size: 90%;
}

.ResourceFoot
{
    clear: both;
    margin-top: .25em;
    padding-bottom: .25em;
    border-bottom: 2px solid #eee;
}

/*
    RatingDiv contains the fast user rating graphic and text
    in PrintResource
*/
.RatingDiv
{
    color: #333;
    background-color: transparent;
    float: right;
    font-size: 80%;
    line-height: 1.25em;
    text-decoration: none;
    text-align: right;
}

/* start hide from mac ie 5\*/
.RatingGraphic
{
    float: right;
}
/* end hide */

/* Search Results Pages */
div#SearchResultsTop    {
    position: relative;
    margin: 1em;
}

div#SearchResultsTop h1 {
    position: relative;
    width: 30%;
    left: 0;
    top: 0;
    font-size: 200%;
    font-weight: bold;
    color: #027;
    text-align: Left;
    background-color: transparent;
}
div#SearchResultsTop form {
    position: absolute;
    top: 1em;
    right: 0;
    width: 70%;
    text-align: right;
    vertical-align: bottom;
}

.SearchBar  {
    position: relative;
    width: 98%;
    margin-left: 1%;
    background-color: #f8f8f8 ;
    color: black;
    border: 1px solid gainsboro;
}
.SearchBarLeft  {
    position: relative;
    left: 0;
    top: 0;
}
.SearchBarRight {
    position: absolute;
    right: 0;
    top: 0;
}



/* browsing interface */
.BrowsePageHeading {
    font-size: 150%;
    font-weight: bold;
    color: #027;
    background-color: transparent;
    text-align: center;
    text-decoration: none;
    }
.BrowsePageClassHeading {
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    }
.BrowsePageClassHeading:HOVER {
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    }
.BrowsePageSectionHeading {
    font-size: 120%;
    text-align: left;
    text-decoration: none;
    }
.BrowsePageInfoHeading {
    font-size: 95%;
    text-align: center;
    }
.BrowseAlphaLinks {
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    }
.BrowseClassificationEntry {
    font-size: 95%;
    margin: 2px 0;
    }
.BrowseResourceEntry {
    font-size: 95%;
    margin: 2px 0;
    }

/* copyright information at bottom of each page */
.TopNBottom {
    font-size: 80%;
    color: #666;
    background-color: transparent;
    text-align: center;
    margin: 3px;
    }

/* Login box text */
#login {
    font-size: 100%;
    padding: 4px;
    }

/* links in forum topic area */
a.topic {
    padding: 4px;
    font-weight: bold;
    font-size: 115%;
    }

/* forum and resource comment interface */
.Forum th, .ForumTable th, th.ForumThColor
{
    color: white;
    border: 0px;
    font-weight: bold;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    background-color: #006
}
.ForumThColor, .ForumTable td.ForumThColor
{
    background-color: #006;
    color: white;
}
.Forum th a, .ForumTable th a, .ForumThColor a
{
    color: white;
    font-weight: bold;
    background-color: #006;
}
th.light, .ForumTable th.light
{
    background-color: #369;
    text-align: center;
    color: white;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    padding: 0px 3px 0px 3px;
}
.ForumTable td, .MessageTable td
{
    font-family: arial, helvetica, sans-serif;
    color: #333;
    vertical-align: top;
    background-color: #EEE
}
.ForumTable
{
    background-color: white;
    color: black;
    border: 0px;
    margin-bottom: 3px;
}

div.ForumThColor {
    position: relative;
    width: 100%;
    background-color: #006;
    color: white;
    font-weight: bold;
    margin-bottom: .25em;
    padding: .15em;
}

span.ForumButton a{
    background-color: #f5f5f5;
    color: #006;
    text-decoration: none;
    margin: 3px;
    font-weight: bold;
    font-size: 95%;
}

span.ForumButton {
    float: right;
    color: #006;
    border: 2px solid #369;
    background-color: #f5f5f5;
    margin: 0 .1em;
}

.Message
{
    border: 0px;
    margin-bottom: 3px;
    border-color: #369;
    border-width: 2px 0px 2px 0px;
    border-style: solid none solid none;
}
.ForumDescription
{
    line-height: 110%;
    font-size: 110%
}
.TopicDescription
{
    border-color: #369;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
}
.MessageSubject
{
    border-color: #369;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
    background-color: #DDD;
    color: black;
    font-size: 90%
}
.MessageFoot
{
    border-color: #369;
    border-width: 1px 0px 0px 0px;
    border-style: solid none none none;
    font-size: 95%;
    padding: 5px;
}

a.head
{
    font-size: 90%;
    font-weight: bold;
}
a.topic
{
    font-size: 90%;
    font-weight: bold;
}
.ForumDescription a, .TopicDescription a
{
    color: #036;
    background-color: transparent;
    text-decoration: none;
    font-size: 110%

}
.MessageBody
{
    padding: 5px;
    font-size: 100%;
}

.DBEditorTable th.FieldSection, th.FieldSection h2
{
    background-color: #006;
    color: white;
}

.DBEditorTable th, th.DBEth
{
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    background-color: #369;
    vertical-align: top;
}

.DBEditorTable th.light, th.light a
{
    background-color: #CCC;
    text-align: left;
    color: black;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    padding: 0px 3px 0px 3px;
    vertical-align: middle;
}

.DBEditorTable td
{
    font-family: arial, helvetica, sans-serif;
    font-size: 90%;
    color: #333;
    vertical-align: top;
    background-color: #EEE;
}

.DBEditorTable
{
    background-color: white;
    color: black;
    border: 0px;
    margin-bottom: 3px;
}

#DBAdd
{
    border-top: 2px solid #006;
    border-bottom: 1px solid #006;
}

#DBAdd td.divider hr
{
    height: 1px;
    margin: 0px;
    background-color: #006;
    color: white;
}

#DBAdd td
{
    vertical-align: middle;
}

.MDTable
{
    background-color: white;
    color: black;
    border: 0px;
    width: 100%px;
}

.MDTable input, .MDTable textarea { max-width: 380px; }
.MDTable select { max-width: 100px; }

.MDTable td
{
    font-family: arial, helvetica, sans-serif;
    font-size: 100%;
    color: #222;
    vertical-align: top;
    background-color: #f5f5f5;
}


.MDTable th
{
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    font-size: 95%;
    color: black;
    background-color: #EEE;
}

/* ------------ Help Nav ----------------- */

ul.HelpNav
{
    list-style: none;
    width: 40%;
    border: 1px solid #DDDDDD;
    background: white;
    padding: 0;
    float: left;
    margin: 10px;
}

ul.HelpNav li
{
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #EEE;
}

ul.HelpNav li:hover, ul.HelpNavLinear li:hover
{
    background-color: #EEE;
}

ul.HelpNav li a, ul.HelpNavLinear li a
{
    display: block;
    width: 100%;
    font-size: 95%;
    text-decoration: none;
    color: #666;
    margin: 5px;
    font-weight: bold;
}
ul.HelpNavLinear
{
    list-style: none;
    padding: 0;
    margin: 10px 0 0 10px;
}

ul.HelpNavLinear li
{
    display: block;
    float: left;
    margin: .15em;
    background: white;
    padding: 0;
    border: 1px solid #CCC;
}

ul.SPTSavedSearches
{
    list-style: none;
    padding: 0;
    margin: 0px;
}
ul.SPTSavedSearches li
{
    display: block;
    float: left;
    margin: 3px;
    padding: 0;
    border: 1px solid #ddd;
    background-color: #f2f4f7;
}
ul.SPTSavedSearches li:hover
{
    background-color: #f8fafd;
}
ul.SPTSavedSearches li a
{
    display: block;
    width: 170px;
    text-decoration: none;
    margin: 2px;
}


a.BodyDivTopRight
{
    text-align: right;
    display: block;
    z-index: 100;
    font-size: 70%;
    margin-top: -20px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-decoration: underline;
    color: #305077;
    background-color: none;
}



.noshade {
    height: 1px;
    color: #666666;
    background-color: #666666;
    border: 0;
}

/**
 * Style for the AJAX-driven controlled name search boxes.
 */
input.ControlledNameSearch, textarea.ControlledNameSearch {
    display: block;
    height: 15px;
    width: 390px;
    margin: 2px 0px;
    padding: 2px;
    font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    font-size: 11px;
    overflow: hidden;
}

span.EMungeAddr span { display: none; } /* Hide email fuzz */

/**
 * styled buttons normally used for nav
 */
.StyledButton, .StyledButton:link, .StyledButton:hover, .StyledButton:visited {
    margin: 0px 0px;
    padding: 3px;
    border: 1px solid #DCDCDC;
    background: #F8F8F8;
    font-size: 0.95em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;

    /* make sure the buttons look consistent, even when other fonts
       are in use. this can always be overridden anyway, if
       necessary */
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;

    /* not supported in some browsers (e.g., IE and Opera) */
    border-bottom-left-radius: 1px;
    -moz-border-radius-bottomleft: 2px;
    -khtml-border-bottom-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-top-left-radius: 1px;
    -moz-border-radius-topleft: 2px;
    -khtml-border-top-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;

    /* not supported in some browsers (e.g., IE and Opera) */
    border-bottom-right-radius: 1px;
    -moz-border-radius-bottomright: 2px;
    -khtml-border-bottom-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-top-right-radius: 1px;
    -moz-border-radius-topright: 2px;
    -khtml-border-top-right-radius: 2px;
    -webkit-border-top-right-radius: 2px;
}

.StyledButton:active {
    background: #E8E8E8;
}

.NavStyledButton, .NavStyledButton:link, .NavStyledButton:hover, .NavStyledButton:visited {
    /* move the angle brackets closer together and fix the padding */
    padding-right: 5px;
    letter-spacing: -2px;
}

/**
 * Order button on the advanced search page
 */
.OrderButton .Text {
    font-size: 0.9em;
}

.OrderButton .Arrow {
    float: left;
    position: relative;
    top: 2px;
    left: 2px;
    height: 15px;
    font-size: 1.5em;
}

.OrderButton, .OrderButton:link, .OrderButton:hover, .OrderButton:visited {
    display: block;
    float: right;
    padding: 1px;
    line-height: 10px;
    font-size: 1em;
}

/**
 * the label for the order button on the advanced search page
 */
.OrderLabel {
    float: right;
    position: relative;
    top: 5px;
    margin-right: 4px;
}

/* skip navigation link */
a#cw-content-skipnavigation {
    display: block;
    padding: 5px;

    background-color: #FFFFFF;
    color: #2020F0;
    text-decoration: underline;
    font-size: 1.45em;
    font-family: auto;
    z-index: 1000;
}

a#cw-content-skipnavigation:active {
    color: #FF2020;
}

/* @group Search-Related
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

.cw-search-infobar {
  border-color: gainsboro;
  background-color: #F8F8F8;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
